Subject: Re: Jewelry newsgroup??

From: [email-masked]
Date: Mon, 8 May 1995 23:28:18

>: > >How about rec.crafts.jewelry?
>: > Like he said, we don't want beads and filo, but metal working as it applies
>to 
>: > jewelry.  I for one am sick of bead freaks.
>:
>: So get in there and start talking about metal jewelry.  The group is what the
>: people who post to it make it.

>Beads and filo people are gone from rec.crafts.jewelry.  They broke away to
>form they're own newsgroup (rec.crafts.beads).  At the moment, the primary
>focus is upon gem stones.  However, I'd love to see more discussion on  the
>metal-working side, since my forte is more along the lines of silver.

>Hope to see you in rec.crafts.jewelry...
Okay, I'll just give it a try.

:======================================:
:The preceding has been a commentary on the world:
:by Copper Squirrel    AKA    [email-masked]: 
:   All opinions are mine, not yours nor anybody else   :
:===========ARS GRATIA VITAE============: